/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 

.slicknav_menu {
	display:none;
}

.mainmenu ul li a {
	font-size: 10px;
}
    
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
.slicknav_menu {
	display:none;
}

.logo { text-align:center;}

.about_us p {
	font-size: 16px;
	margin-bottom:80px;
}

.search_tag ul li {
  padding-left: 30px;
  width: 125px;
}

.search_header h1 {
  padding-top: 20px;
}

.button_search {
	margin-bottom: 50px;
}

.browse_text p {
  padding-bottom: 20px;
  padding-top: 20px;
}

.search_content ul li {
  margin-bottom: 25px;
}

.trade_search_result p {
  border-bottom: 1px solid #2c82bf;
  border-right:0px;
  padding-bottom: 15px;
}

.trade_search_content {
  border-bottom: 1px solid #edf1f2;
  border-right:0px;
  color: #fff;
  height: 100px;
  padding-top: 21px;
}

.product_brand_name p {
	padding-bottom: 0px;
}

.product_price {
	margin-top: 100px;
}

.product_brand_name h2 {
	padding-top: 100px;
}

.extra_margin {
  margin-left: 0%;
}

.margin {
  margin-left: 0%;
}

.trademark_register a img {
  margin-bottom: -62px;
}

.congraulatoins_blue {
	margin-top: -15px;
}

.trademark_register a img {
  margin-bottom: 0;
}

.margin_top_search_box {
  margin-top: 21%;
}

.we_accecpt_section img {
  padding: 3px;
}

.product_price_amount > span {
  margin-left: 22%;
}

.trademark_product_price_amount > span {
  margin-left: 15%;
}

.mainmenu ul#nav li a {
	font-size: 11px;
}

.mainmenu ul#nav li ul {
	top: 75px;
}

.mainmenu ul#nav li ul li a {
font-size: 11px;
}




    
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
 .slicknav_menu {
	display:block;
}
.logo {
  text-align: center;
}

.about_us h2 {
  font-size: 17px;
  padding-top: 30px;
}

.about_us img {
  margin-bottom: 30px;
}

.about_us p {
  font-size: 14px;
  margin-bottom: 50px;
}

.mainmenu {
  display: none;
}

.copyright {
  text-align: center;
}

.copyright p {
	padding-bottom: 0;
}

.back_to_top {
  text-align: center;
}

.search_header h1 {
	padding-top: 20px;
}

.industry_name {
margin-bottom: 0px;
margin-top: 0px;
}

.search_icon {
	margin-top: 0px;
}
.search_tag ul li {
  border-bottom: 1px solid #ffffff;
	border-right:0px;
}

.button_search {
  margin-bottom: 30px;
  margin-top: 30px;
}

.browse_text p {

  padding-bottom: 20px;
   padding-top: 20px;
} 

.browse_button {
	margin-top: 0px;
}   

.search_content ul li p {
	font-size: 13px;
}

.search_content ul li {
  margin-bottom: 20px;
}

.resourses p {
  font-size: 16px;
}

.trade_search_result {
	padding-top: 0;
}

.trade_search_result p {
  border-bottom: 1px solid #2c82bf;
  border-right:0px;
  padding-bottom: 15px;
}

.trade_search_content {
  border-bottom: 1px solid #edf1f2;
}

.trade_search_content {
	padding-top: 15px;
	height:91px;
}

.product_brand_name h2 {
	font-size: 22px;
  padding-bottom: 30px;
  padding-top: 30px;
}

.product_brand_name p {
	padding-bottom: 0;
	font-size:14px;
}

.product_price {
	margin-top: 80px;
	margin-bottom:80px;
}
	
.frequenly_asked_questions_section h2 {
  font-size: 20px;
}

.question_div h3 {
	font-size: 18px;
}

.question_div p {
	font-size: 12px;
}	

.extra_margin {
  margin-left: 0%;
}

.congratulations_header h1 {
	font-size: 20px;
}

.congratulations_header h3 {
	font-size: 12px;
}

.fifteen_euro h2 {
	font-size: 20px;
}

.fifteen_euro p {
font-size: 12px;
}

.congraulatoins_blue {
 	margin-top: -15px;
}

.plus_icon img {
  padding-bottom: 34px;
  padding-top:0;
}

.include_plus {
  display: none;
}

.blue_noresult{ background:none;}

.include_left {
  color: #fff;
  margin-bottom: 30px;
  margin-top: 30px;
  margin-left:0px;
}

.include_right {
  color: #000;
   margin-bottom: 30px;
  margin-top: 30px;
  margin-left:0px;
}

.include_left {
  color: black;

}

.tm_div p {
	color: black;
}

.margin {
  margin-left: 0%;
}

.resourses p {
  font-size: 15px;
}

.plus_icon_home img {
  padding-bottom: 21px;
  padding-top:0px;
}

.enter_your_query {
  margin-top: 32%;
}

.input_search_one {
  margin-top: 7px;
}

.margin_top_search_selector {
  margin-top: 10px;
}

.search_buton {
	 margin-top: 10px;
}

.instant_content {
  margin-bottom: 15%;
}

.instant_search_content_button {
	margin-bottom: 20px;
	margin-top: 0;
}

.product_price_amount > span {
  margin-left: 16%;
}

.trademark_product_price_amount > span {
  margin-left: 15%;
}	

.fa.fa-caret-down {
  display: none;
}

	
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
.fa.fa-caret-down {
  display: none;
}
}